clc
Wspan = [0 1000.]; % Range for the independent variable 
y0 = [10; 10; 0; 0; 1]; % Initial values for the dependent variables 
[w,y]=ode45(@ODEfun,Wspan,y0);
z=size(y);
% Calculating values of selectivity
for i=1:z(1,1)
    if w(i,1)>0.0001
    Scd(i)=y(i,3)/y(i,4);
    else 
        Scd(i)=0;
    end
end
plot(w,Scd)
xlabel('W')
ylabel('S_C_/_D')
axis([0 1000 0 10000])
title('Selectivity Profile')