clc
Wspan = [0 1000]; % Range for the weight of the catalyst 
y0 = [10; 10; 0; 0; 1]; % Initial values for the dependent variables i.e. Fa,Fb,Fc,Fd,and y
[w,y]=ode45(@ODEfun,Wspan,y0);
plot(w,y(:,1),w,y(:,2),w,y(:,3),w,y(:,4),w,y(:,5))
legend('F_A','F_B','F_C','F_D','p')
xlabel('W')
ylabel('F_i')
title('Molar Flow Rate Profiles')
